#ifndef DLG_ROTATE_POINT_CLOUD_H
#define DLG_ROTATE_POINT_CLOUD_H

#include <QDialog>
#include "ui_dlg_rotate_point_cloud.h"


class MainWindow;

class DlgRotatePointCloud : public QDialog, public Ui::DlgRotatePointCloud
{
	Q_OBJECT

public:
	DlgRotatePointCloud(QWidget *parent = 0);
	~DlgRotatePointCloud();

private slots:
	void apply();
	void reverse();

private:
	MainWindow*	mainWindow_;
};

#endif // DLG_ROTATE_POINT_CLOUD_H
